Bug 30028 - Wrong mysqlclient package on update to Mysql 3.23.32
Wrong mysqlclient package on update to Mysql 3.23.32
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
www.redhat.com/errata
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-28 11:59 EST by Andreas Kasenides
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 11:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Kasenides 2001-02-28 11:59:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)


On the recent upgrade of mysql for RH7 the mysqlclient package that
contains the libmysqlclient.so.x library is wrong. The correct package
version should be mysqlclient.3.23.32 with libmysqlclient.so.10 and not
mysqlclient9.3.23.22 with libmysqlclient.so.9.

Reproducible: Always
Steps to Reproduce:
1. Trying to upgrade the mysql software is not possible.
3.
Comment 1 Trond Eivind Glomsrxd 2001-02-28 12:38:52 EST
The mysqlclient package you're referring to contains a compatiblity library, the
newer package is part of the main mysql package.

Note You need to log in before you can comment on or make changes to this bug.